Subject: bug#24239: 25.1; Potential regression: Multibyte text in HTTP request

From: Dmitry Gutov <[email-masked]>
Date: Tue, 16 Aug 2016 00:52:10 +0300

On 08/15/2016 09:58 PM, Damien Cassou wrote:
>
> I'm using Emacs 25 rc1 and org-caldav from
> https://github.com/dengste/org-caldav. The function #'org-caldav-sync
> (https://github.com/dengste/org-caldav/blob/master/org-caldav.el#L524)
> raises an error when a local event with accented characters is sent to
> the remote cardav server.

org-caldav probably binds url-request-data to a multibyte string. It 
should convert that to unibyte.